Loading...
Searching...
No Matches
tpqrt: QR factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, triangular-pentagonal
Collaboration diagram for tpqrt: QR factor:

## Functions

subroutine | ctpqrt (m, n, l, nb, a, lda, b, ldb, t, ldt, work, info)
| CTPQRT
subroutine | dtpqrt (m, n, l, nb, a, lda, b, ldb, t, ldt, work, info)
| DTPQRT
subroutine | stpqrt (m, n, l, nb, a, lda, b, ldb, t, ldt, work, info)
| STPQRT
subroutine | ztpqrt (m, n, l, nb, a, lda, b, ldb, t, ldt, work, info)
| ZTPQRT

## Detailed Description